@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	font-variant: normal;
}
html, .main {
	padding:0;
	margin:0;
}
.main {
	background:#172716 url(../images/main_bg.gif) repeat-x left top;
}
.logo {
	padding: 0 0 0 0 ;
	margin: 0 0 -300px 682px ;
	width: 274px ;
}

.logosmall {
	padding: 20px 0 0px 0px ;
	float:right;
	width: 274px ;
}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}

h2 {
	margin:8px 0 0;
	padding:8px 0 8px;
	font-size:20px;
	font-weight:bold;
	line-height: 27px ;
	font-style: normal;
	color:#172716;
}
p {
	margin:8px 0;
	padding:0 0 8px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: ##172716;
}
a {
	color:#ff6e00;
	text-decoration:underline;
}

.green-text {
	color: #172716 ;
}
	

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar {
	margin:0;
	padding:0;
}

.header {
	padding:0;
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:970px;
}
.title {
	padding:5px 5px 10px 0;
	width:auto;
	float:left;
	height:88px;
}

.titleSmall {
	padding:5px 5px 10px 0;
	width:auto;
	float:left;
	height:154px;
}

.successTitle {
	padding:5px 0px 15px 0;
	width:auto;
	float:left;
	height:0px;
}

h1 {
	margin:0;
	padding:20px 0 0;
	font-size:40px;
	font-weight:bold;
	font-style: normal;
	line-height:1.2em;
}
h1, h1 a, h1 a:hover {
	color:#fff;
	text-decoration:none;
}
h1 span {
}
h1 small {
	padding-left:12px;
	font-size:20px;
	line-height:1.2em;
	letter-spacing:normal;
	text-transform:none;
	color:#fff;
}

.slider {
	padding:0 0 30px;
	background:url(../images/slider_bgw.jpg) no-repeat center bottom;
}
.slider2 {
	padding:0 0 30px;
	background:url(../images/sliderShort_bg.jpg) no-repeat center bottom;
}

.breadcrumbs {
	font-size:11px;
	color: #999;
	width:600px;
	float:left;
	height:25px;
}

.titleSmall {
	width:auto;
	float:left;
	height:120px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0;
}

.breadcrumbs a {
	color: #999;
	text-decoration:none;
	padding-left: 5px;
}
.breadcrumbs a:hover {
	text-decoration: none;
	color:#ff6e00 ;
	padding-left: 5px;
}
.menu_nav {
	margin:0 auto;
	padding:0;
	height:40px;
	background:#1b1b1b;
}
.menu_nav ul {
	list-style:none;
	padding:0;
	height:30px;
}
.menu_nav ul li {
	margin:0;
	padding:0;
	float:left;
}
.menu_nav ul li a {
	display:block;
	margin:0;
	padding:14px 12px;
	font-size:14px;
	line-height:8px;
	font-weight:normal;
	color:#fff;
	text-decoration:none;
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	text-decoration:none;
	color:#fff;
	background:#ff6e00;
}

.listTitle {
	color:#ff6e00;
}

.content {
	padding:0 0 20px;
	border-bottom:1px solid #000;
	color: #000;
}

.content_resize {
	margin:0 auto;
	padding:24px 20px;
	width:920px;
	background:url(../images/content_bg.gif) repeat-y left top;
	border:1px solid #fff;
}
.content .search_content {
	float:right;
	width:610px;
	padding:10px 5px 5px 5px;
	color: #172716;
	text-align: left;
	vertical-align:top;
	background-color: #EAEAEA;
}
.content .search_navigate {
	float:right;
	text-align: right;
	font-weight:bold;
	font-size:12px;
	line-height: 24px;
	color: #FFF;
	background-color: #172716;
}
.content .search_navigate a {
	color: #ff6e00;
	text-decoration:none;
}
.content .search_navigate a:hover {
	text-decoration: none;
	color:#999 ;
}

.content .search_records {
	float:left;
	text-align: left;
	font-style: italic;
}
.content .search_titles {
	text-align: left;
	font-weight:bold;
	text-decoration:underline;
}

.content .mainbar {
	margin:0;
	padding:0;
	float:left;
	width:620px;
}
.content .mainbar h2 {
	font-size:30px;
	line-height:1.2em;
}
.content .mainbar div.img {
	margin:0;
	padding:15px 0 0;
	float:left;
}

.content .mainbar div.successImg {
	margin:0;
	padding:26px 25px 0 0 ;
	width: 300px ;
	float:left;
}

.content .mainbar div.freeman {
	width:150px;
	float: left;
	margin:0;
	padding:15px 10px 10px 10px;

}
.content .mainbar img {
}
.content .mainbar img.fl {
	margin:0;
	border:none;
}

.content .mainbar .article {
	margin:0 0 40px;
	padding:0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}


.content .mainbar .post_content {
	float: right;
	width: 420px;
	color: # 333;
 	text-align: justify;
}

.content .mainbar .narrow_content {
	float: left;
	width: 290px;
	color: # 333;
 	text-align: justify;
}

.content .mainbar .wide_content {
	float: left;
	width: 620px;
	color: # 333;
 	text-align: justify;
}

.content .mainbar .forget_content {
	float: left;
	width: 600px;
	color: # 333;
 	text-align: justify;
}

.content .mainbar .login_content {
	float: left;
	width: 450px;
	color: #333;
}

.content .mainbar .store_content {
	float:right;
	width:600px;

}

.content .sidebar {
	padding:0;
	float:right;
	width:230px;
}
.content .sidebar .gadget {
	margin:0 0 32px;
	padding:0;
}
.content .sidebar h2 {
	color:#b6b6b6;
	font-style: normal;
}

.content .sidebar .store_help {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #fff;
}

.content .sidebar .PayPalCredit {
	vertical-align:bottom;
	width:220px;
	float:left;
	font-size:12px;
	color: #C0B9D7;

}

ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#959595;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li {
	padding:4px 0;
	width:220px;
}
ul.ex_menu li {
	padding:4px 0;
}
ul.sb_menu li a {
	color:#dedede;
	text-decoration:none;
	margin-left:-16px;
	padding:4px 8px 4px 16px;
}
ul.ex_menu li a {
	font-weight:bold;
	color:#dedede;
	text-decoration:none;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#ff6e00;
	font-weight:bold;
	text-decoration:underline;
}
p.spec {
	padding:0 0 16px;
		color:#172716 ;
}
p.infopost {
	margin-bottom:8px;
	padding:6px 0;
	color:#6e6e6e;
}
p.infopost a {
	padding:0 2px;
	color:#6e6e6e;
	text-decoration:underline;
}
p.infopost a.com {
	display:block;
	float:left;
	margin:-6px 16px -6px 0;
	padding:6px 16px;
	font-weight:normal;
	text-decoration:none;
	color:#fff;
	background:#ff6e00;
}
p.infopost a.com:hover {
	text-decoration:none;
}
a.rm {
	display:block;
	float:left;
	padding:3px 0;
	font-weight:normal;
	text-decoration:underline;
	color:#ff6e00;
}
.content p.pages {
	margin:0;
	padding:0 0 24px;
	font-size:11px;
	color:#6d6d6d;
	text-align:left;
}
.content p.pages span, .content p.pages a {
	padding:8px 12px;
	text-decoration:none;
}
.content p.pages span, .content p.pages a:hover {
	color:#fff;
	background:#3a3a3a;
	border:1px solid #3a3a3a;
}
.content p.pages a {
	color:#6d6d6d;
	background:#fff;
	border:1px solid #c9c9c9;
}
.content p.pages small {
	font-size:12px;
	float:right;
}
.content .mainbar .comment {
	margin:0;
	padding:16px 0 0 0;
}
.content .mainbar .comment img.userpic {
	border:1px solid #dedede;
	margin:10px 1px 0 0;
	padding:0;
	float:left;
}
.subpage .mainbar .sb_menu li a {
	color:#6d6d6d;
}
.subpage .mainbar .sb_menu li a:hover {
	color:#ff6e00;
	text-decoration:underline;
}
.fbg {
	background:#1b1b1b;
	border-top:1px solid #3a3a3a;
	border-bottom:1px solid #3a3a3a;
}
.fbg_resize {
	margin:0 auto;
	width:960px;
	padding:24px 0;
}
.fbg h2 {
	color:#b6b6b6;
	padding-bottom:18px;
}
.fbg img.gal {
	margin:0 8px 8px 0;
	padding:0;
	background-color:#fff;
}
.fbg .col {
	margin:0;
	float:left;
}
.fbg .c1 {
	padding:0 16px 0 0;
	width:680px;
}
.fbg .c2 {
	padding:0 36px 0 16px;
	width:310px;
}
.fbg .c3 {
	padding:0 0 0 16px;
	width:240px;
}
.fbg .fbg_ul {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li {
	margin:0;
	padding:0;
	list-style:none;
}
.fbg .fbg_ul li a {
	display:block;
	margin:0;
	padding:2px 0 2px 12px;
	color:#6d6d6d;
	text-decoration:none;
	background:url(../images/li.gif) no-repeat left center;
}
.fbg .fbg_ul li a:hover {
	color:#ff6e00;
	text-decoration:underline;
}
.fbg p.contact_info {
	line-height:1.8em;
}
.fbg p.contact_info a {
	color:#fff;
	text-decoration:underline;
}
.fbg p.contact_info span {
	display:block;
	float:left;
	width:74px;
	font-weight:bold;
	color:#fff;
}
ol {
	list-style:none;
}
ol li {
	display:block;
	clear:both;
}
ol li label {
	display:block;
	margin:0;
	padding:16px 0 0 0;
}
ol li input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:5px 2px;
	height:16px;
	background-color:#fff;
}
ol li textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:0;
	padding:2px;
	background-color:#fff;
}
ol li .send {
	margin:16px 0 0 0;
}
.searchform {
	width:230px;
	float: right;
	margin-left:0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.searchform a {
	color:#172716;
}

.searchform a:hover {
	color:#172716 ;
}

.formsearch {
	float:right;
	margin:0;
	margin-left:0px;
	margin-right: 0px;
	padding:2px 0px 0 0;
	width:300px;
	height:20px;
}
#formsearch span {
	display:block;
	margin:0;
	padding:0;
	float:left;
}
#formsearch input.editbox_search {
	float:left;
	width:200px;
	font-size:12px;
	line-height:15px;
	color:#a8acb2;
	background:none ;
	outline:none;
	border:none;
	margin-top: 0;
	margin-right: -5px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: -15px;
	height: auto;
}
#formsearch input.button_search {
	border:none;
	float:right;
	top: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 22px;
	padding-bottom: 0;
	padding-left: 0;
}

.footer {
	background:#3a3a3a;
	border-top:1px solid #000;
}
.footer_resize {
	margin:0 auto;
	padding: 0;
	width:960px;
	line-height:1.5em;
	color:#6d6d6d;
}
.footer_resize p {
	margin:10px 0;
	padding:0;
	line-height:normal;
	white-space:nowrap;
	text-indent:inherit;
}
.footer_resize a {
	color:#6d6d6d;
	font-weight:normal;
	margin:0;
	padding:0;
	border:none;
	text-decoration:none;
	background-color:transparent;
}
.footer_resize a:hover {
	color:#6d6d6d;
	background-color:transparent;
	text-decoration:none;
}
.footer_resize .lf {
	float:left;
}
.footer_resize .rf {
	float:right;
}
a {
	outline:none;
	text-decoration: none;
	color: #ff6e00;
}
a:hover {
	color:#355232;
	left: 720px;
}
.main .content .content_resize .mainbar .article .post_content .store_content p {
	color: #000;
}

.caption  {
	margin: 8px;
	line-height:10pt;
	font-size: 9px;
	color: #6d6d6d;

}

#outerWrapper #contentWrapper #leftColumn1 {
	display:none;
}
#outerWrapper #contentWrapper #content {
	margin:30px 100px 0 100px;
}

.errorlist	{
	font-size:16px;
	line-height:24px;
	margin-bottom:20px;
	margin-top:10px;
}

.errorListAnswer	{
	background-color: #D3D3D3;
	float:right;
	font-size:14px;

}